@charset "UTF-8";
div#mf_wrapper {
	width: 640px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}
div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

p.radio-t {
    display: inline;
    padding-bottom: 0px;
}
ul.radio-b{
  list-style: none;
  margin: 0;
  padding: 0;
    overflow: auto;
}

ul.radio-b li{
  color: #AAAAAA;
  display: block;
  position: relative;
  float: left;
  width: 100%;
  height: 70px;
    border-bottom: 0px solid #333;
}

ul.radio-b li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 14px;
  padding: 25px 25px 25px 80px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

ul.radio-b li:hover label{
    color: #ff6600;
}

ul.radio-b li .check{
  display: block;
  position: absolute;
  border: 5px solid #AAAAAA;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 30px;
  left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

ul.radio-b li:hover .check {
  border: 5px solid #FFFFFF;
}

ul.radio-b li .check::before {
  display: block;
  position: absolute;
    content: '';
  border-radius: 100%;
  height: 9px;
  width: 9px;
  top: 3px;
    left: 3px;
  margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

input[type=radio]:checked ~ .check {
  border: 5px solid #ff6600;
}

input[type=radio]:checked ~ .check::before{
  background: #ff6600;
}

input[type=radio]:checked ~ label{
  color: #ff6600;
}
/* --------- 1.1 Input Elements ---------- */

input, textarea {
    border: 1px solid #e1e1e1;
    padding: 10px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
    border-radius: 3px;
}

input {
    height: 40px;
    margin: 3px 0;
    outline: none;
    line-height: normal;
    font-size: 14px;
}

input[type="submit"] {
    cursor: pointer;
    border-style: solid;
    border-width: 2px;
    padding-top: 0;
    padding-bottom: 0;
}

select {
    border: 1px solid #e1e1e1;
    height: 40px;
    padding: 5px;
}

input:focus, textarea:focus {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

*:focus {
    outline: none;
}

.cp_ipselect {
	overflow: hidden;
	width: 90%;
	text-align: center;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl02 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	background: #ffffff;
}
.cp_ipselect.cp_sl02::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect.cp_sl02:after {
	position: absolute;
	top: 0;
	right: 2.5em;
	bottom: 0;
	width: 1px;
	content: '';
	border-left: 1px solid #bbbbbb;
}
.cp_ipselect.cp_sl02 select {
	padding: 8px 38px 8px 8px;
	color: #666666;
}
input:hover {
	background: #cccccc;
}

.hoge {
border:solid 1px #ccc;
padding: 10px 30px;
margin:0 0 20px;
font-size: 14px;
text-transform:uppercase;
font-weight:bold;
color:#ffffff;
background:#d1212b;
letter-spacing: 3px;
cursor:pointer;
}
.gone {
border:solid 1px #ccc;
padding:10px 30px;
margin:0 0 20px;
font-size: 14px;
text-transform:uppercase;
font-weight:bold;
color:#ffffff;
background:#474747;
letter-spacing: 3px;
cursor:pointer;
}
.hoge:hover {
	background:#000000;
}
.gone:hover {
	background: #5879BC;
}

table.mail_form {
	max-width: 800px;
	margin: 50px auto;
	width: 100%;
	font-size: 14px;
}
table.mail_form th,
table.mail_form td {
  padding: 20px;
  border-bottom: 1px solid #ffffff;
  border-left: none; border-right: none; border-top: none;
}
 table.mail_form th {
  text-align: right;
  width: 40%;
  font-size: 14px;
  letter-spacing: 0px;
  padding: 5px 0px 5px 20px;
}
table.mail_form td {
	text-align: left;
	padding-left: 40px;
    white-space: nowrap;
}
table.mail_form input[type="checkbox"],
table.mail_form input[type="radio"] {
    : 30px;
}
table.mail_form span {
	background-color: #d1212b;
	color: #ffffff;
	font-weight: normal;
    border: 0px #cccccc solid;
	font-size: 10px;
	padding: 1px 6px 1px 10px;
	margin-right: 10px;
}
.center_box {
    text-align: center;
}

@media screen and (max-width: 640px) {
table.mail_form {
    border-top: 0px solid #999;
	width: 100%;
  }
table.mail_form td {
    display: block;
	padding: 0px 0px 20px 0px;
border-bottom: 1px solid #E1E1E1;
border-left: none; border-right: none; border-top: none;
  }
table.mail_form th {
	padding: 20px 0px 10px 0px;
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
	text-align: left;
	font-weight: bold;
  }
}
table.mailform {
	width: 100%;
    font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	border-bottom: solid 1px #999999;
}
table.mailform tr th {
	width: 100%;
}
table.mailform tr th span {
	color: #CC0000;
	font-size: 12px;
}
table.mailform tr td textarea {
	width: 100%;
}
.fm_white {
    color: #2d2d2d;
}



.radio-plain {
  width: 20px;
  height: 20px;
    margin: 10px;
  top: 4px;
  position: relative;
}